RubyGems Navigation menu

itamae-plugin-recipe-kzyty_mysql 0.1.0

Itamae plugin to install mysql by package.

Versions:

  1. 0.1.0 - December 24, 2015 (8 KB)

Runtime Dependencies (1):

  • itamae ~> 1.3
  • Development Dependencies (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Owners:

    Authors:

    • Taiyo Kojima

    SHA 256 checksum:

    37df3ca563353d1df188735ebe2c146aee7663d2384aa04d9858ece6cbb83bc4

    Total downloads 1,411

    For this version 1,411

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: